## gecrit 2.8.1

=== debian/changelog ===
gecrit (2.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 15 Aug 2011 13:39:09 -0700

gecrit (2.7.1-1) unstable; urgency=low

  * Initial release (Closes: #633420)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 23 Jul 2011 18:35:16 -0700
