## gecrit 2.8.2

=== debian/changelog ===
gecrit (2.8.2-1) unstable; urgency=low

  * New upstream release.
  * Install files in private directory instead of as a public Python module.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 01 Dec 2011 03:59:13 -0800
