=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 Package: gecrit
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-wxgtk2.8, python-enchant, exuberant-ctags
+Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8,
+ python-enchant, exuberant-ctags
 Description: simple, easy-to-use Python IDE
  gEcrit is a Python IDE, with a focus on simplicity and ease of use. Some of 
  its features include:
