=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:

override_dh_auto_install:
	python setup.py install --root=debian/gecrit --install-layout=deb \
	--install-lib=/usr/share/ --install-scripts=/usr/share/
	
	rm -f $(CURDIR)/debian/gecrit/usr/share/*.egg-info
	rm -f $(CURDIR)/debian/gecrit/usr/share/gecrit
