## gecrit 2.8.3

=== debian/changelog ===
gecrit (2.8.3-1) unstable; urgency=low

  * New upstream release.
    - Add debian/patches/fix-version.patch to fix version numbering in About
      dialog.
  * Update Format field in debian/copyright to latest DEP-5 revision.
  * Update Standards version from 3.9.2 to 3.9.3, no changes required.
  * Update debhelper compat level from 8 to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 18 May 2012 23:56:33 -0700
