=== debian/control ===
Source: gecrit
Section: editors
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/gecrit/
Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/gecrit/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gecrit/trunk

Package: gecrit
Architecture: all
Depends:
 exuberant-ctags,
 python-enchant,
 python-wxgtk2.8,
 ${misc:Depends},
 ${python:Depends}
Description: simple, easy-to-use Python IDE
 gEcrit is a Python IDE, with a focus on simplicity and ease of use. Some of
 its features include:
   * Editor geared towards Python, supporting indentation, code folding,
     syntax highlighting/checking, auto-completion, and bad brace checking
   * Integrated Python shell
   * Source tree browser
   * Autosaving
   * Multiple tabs
   * Printing
   * Spell-checking
   * Word searching/replacement
   * Pastebin.com integration
