## gecrit 2.8.4

=== debian/changelog ===
gecrit (2.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards version from 3.9.3 to 3.9.4, no changes required.
  * Remove fix-version.patch, fixed upstream.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 16 Nov 2012 15:35:55 -0800
