=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/gecrit/
 Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/gecrit/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gecrit/trunk
