=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_clean:
+	find . -name *.pyc -delete
+	dh_clean
 
 override_dh_auto_build:
