=== debian/watch ===
version=3
http://sf.net/gecrit/gecrit-(.*)\.tar\.gz
